Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002556 [JEDI VCL] 02 Installation minor always 2005-01-25 04:44 2007-12-18 12:54
Reporter Volker Pohlers View Status public  
Assigned To
Priority normal Resolution fixed  
Status closed   Product Version 3.00 BETA 2
Summary 0002556: Compiling JvQ3rdD7R.bpl fails
Description Borland Delphi Version 15.0
Copyright (c) 1983,2002 Borland Software Corporation
JvQ3rdD7R.dpk(45) Fatal: Datei nicht gefunden: 'JvQGnugettext.dcu'

** error 1 ** deleting "D:\Programme\Borland\Delphi7\Projects\Bpl"\JvQ3rdD7R.bpl

** error 1 ** deleting CompilePackages

bad filename?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006338)
obones (administrator)
2005-02-03 00:25

Do not use the VisualCLX installation for now.
(0006442)
anonymous (viewer)
2005-02-09 06:04

Same effekt under Linux. Which basically means that I can't get this to install for Kylix 3 at all.
(0014086)
AHUser (developer)
2007-12-18 12:53

VisualCLX support was dropped.

- Issue History
Date Modified Username Field Change
2005-01-25 04:44 Volker Pohlers New Issue
2005-02-03 00:25 obones Note Added: 0006338
2005-02-03 00:25 obones Status new => acknowledged
2005-02-09 06:04 anonymous Note Added: 0006442
2007-12-18 12:53 AHUser Status acknowledged => closed
2007-12-18 12:53 AHUser Note Added: 0014086
2007-12-18 12:54 AHUser Resolution open => fixed
2007-12-18 12:54 AHUser Fixed in Version => Daily / SVN


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker